Function
helpText
Returns the help text associated with the CommandLineOption object.
helpText(option)
Include Headers
seqan/misc/misc_cmdparser.h
Parameters

option | The CommandLineOption object. Types: CommandLineOption

Remarks
The result type is CharString.
Return Values
A CharString holding the help text of the CommandLine Option
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47